Bug 71483 - Anaconda Hits an Error.
Anaconda Hits an Error.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-14 03:27 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 03:27:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-14 03:27:55 EDT
It saved this to a floppy disk, And told me to submit it. I forgot exactly where to. So I send it here..

-----------------------------

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line 380, in run
    exec s
  File "<string>", line 1, in ?
ImportError: cannot import name WelcomeWindow

Local variables in innermost frame:
configFileData: {'Splashscreen': 'pixmaps/first.png', 'WelcomeScreen': 'pixmaps/splash.png', 'TitleBar': 'pixmaps/anaconda_header.png', 'Title': 'Red Hat Linux Beta'}
id: <instdata.InstallData instance at 8263730>
MouseWindow: mouse_text.MouseWindow
rc: 0
file: welcome_text
lastrc: 0
classNames: ('WelcomeWindow',)
self: <text.InstallInterface instance at 83e3a90>
dispatch: <dispatch.Dispatcher instance at 84958c8>
args: ({'Splashscreen': 'pixmaps/first.png', 'WelcomeScreen': 'pixmaps/splash.png', 'TitleBar': 'pixmaps/anaconda_header.png', 'Title': 'Red Hat Linux Beta'},)
step: 0
win: <mouse_text.MouseDeviceWindow instance at 8432e68>
MouseDeviceWindow: mouse_text.MouseDeviceWindow
s: from welcome_text import WelcomeWindow; nextWindow = WelcomeWindow
nextWindow: None
lang: en_US


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 1, 'upgrademigratefs': 1, 'keyboard': 2, 'reconfigkeyboard': 1, 'makebootdisk': 1, 'upgrademount': 1, 'language': 2, 'confirmupgrade': 1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 1, 'findpackages': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian (Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': ('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': ('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': ('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': ('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': ('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': ('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': ('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic (Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': ('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': ('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': ('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish (Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': ('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': ('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': ('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': ('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': ('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': ('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': ('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': ('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': ('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': ('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': ('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': ('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew (Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': ('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': ('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': ('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': ('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': ('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': ('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': ('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': ('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': ('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': ('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': ('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': ('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': ('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': ('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': ('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English (USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': ('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque (Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': ('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': ('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': ('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': ('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French (Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': ('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': ('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': ('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': ('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German (Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': ('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English (Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': ('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': ('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': ('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': ('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic (Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Norwegian': Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81f7a90>]
Primary Video Card Info:
device: None
descr : S3 Inc.|Trio 64V2/DX or /GX
server: XF86_S3
cardManf: S3 Incorporated. 86C775/86C785
vidRam: 2048
carddata: {'SERVER': 'S3', 'UNSUPPORTED': '', 'DRIVER': 'vga', 'CHIPSET': 'S3 Trio64V2', 'NAME': 'S3 Trio64V2 (generic)', 'VENDOR': 'S3 Incorporated. 86C775/86C785', 'NOCLOCKPROBE': '', '': ''}
devID: S3 Trio64V2 (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="None - None"
MOUSETYPE="none"
XEMU3="no"
XMOUSETYPE="none"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: None
descr : S3 Inc.|Trio 64V2/DX or /GX
server: XF86_S3
cardManf: S3 Incorporated. 86C775/86C785
vidRam: 2048
carddata: {'SERVER': 'S3', 'UNSUPPORTED': '', 'DRIVER': 'vga', 'CHIPSET': 'S3 Trio64V2', 'NAME': 'S3 Trio64V2 (generic)', 'VENDOR': 'S3 Incorporated. 86C775/86C785', 'NOCLOCKPROBE': '', '': ''}
devID: S3 Trio64V2 (generic)
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: gwy138f
monName: LE500
monID: GWY138f
fbmonSect: 
monHoriz: 30 - 69
monVert: 50 - 120

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: DefaultInstall instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    reinitializeDisks: 0
    autoPartitionRequests: []
    nextUniqueID: 1
    zeroMbr: 0
    autoClearPartType: 3
    requests: []
    autoClearPartDrives: None
    useFdisk: 0
    useAutopartitioning: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {}
      default: None
    pure: None
    device: None
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 0
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface instance at 83e3a90>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface instance at 83e3a90>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface instance at 83e3a90>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface instance at 83e3a90>
  device: hdd
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface instance at 83e3a90>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  showingHelpOnHelp: 0
  instLanguage: Already dumped
  welcomeText: Red Hat Linux (C) 2001 Red Hat, Inc.
  langSearchPath: [en_US, en, C]
  screen: SnackScreen instance, containing members:
    height: 25
    width: 80
    helpCb: <method InstallInterface.helpWindow of InstallInterface instance at 83e3a90>
step: 3
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 EDT 2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000003000000 (usable)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 12288
<4>zone(0): 4096 pages.
<4>zone(1): 8192 pages.
<4>zone(2): 0 pages.
<4>No local APIC present or hardware disabled
<4>Kernel command line: initrd=initrd.img lang= text devfs=nomount ramdisk_size=7168 BOOT_IMAGE=vmlinuz 
<6>Initializing CPU#0
<4>Detected 200.457 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 399.76 BogoMIPS
<4>Memory: 45252k/49152k available (1114k kernel code, 3256k reserved, 89k data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Inode-cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Mount-cache hash table entries: 1024 (order: 1, 8192 bytes)
<4>Buffer-cache hash table entries: 1024 (order: 0, 4096 bytes)
<4>Page-cache hash table entries: 16384 (order: 5, 131072 bytes)
<7>CPU: Before vendor init, caps: 008001bf 008005bf 00000000, vendor = 2
<6>CPU: L1 I Cache: 32K (32 bytes/line), D cache 32K (32 bytes/line)
<7>CPU: After vendor init, caps: 008001bf 008005bf 00000000 00000000
<7>CPU:     After generic, caps: 008001bf 008005bf 00000000 00000000
<7>CPU:             Common caps: 008001bf 008005bf 00000000 00000000
<4>CPU: AMD-K6tm w/ multimedia extensions stepping 02
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: none
<4>PCI: PCI BIOS revision 2.10 entry at 0xfb090, last bus=0
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:07.0
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<6>Detected PS/2 Mouse Port.
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: queued sectors max/low 29976kB/9992kB, 128 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:pio, hdb:pio
<4>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:pio, hdd:pio
<4>hdc: QUANTUM BIGFOOT_CY6480A, ATA DISK drive
<4>hdd: TOSHIBA CD-ROM XM-5702B, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hdc: 12611970 sectors (6457 MB) w/67KiB Cache, CHS=13346/15/63, DMA
<4>hdd: ATAPI 12X CD-ROM drive, 256kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hdc: [PTBL] [785/255/63] hdc1 hdc2 hdc3
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 512 buckets, 4Kbytes
<4>TCP: Hash tables configured (established 4096 bind 4096)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 723k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: USB UHCI at I/O 0x6300, IRQ 11
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>cdrom: open failed.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   314.000 MB/sec
<4>   32regs    :   183.600 MB/sec
<4>   pII_mmx   :   334.800 MB/sec
<4>   p5_mmx    :   332.000 MB/sec
<4>raid5: using function: pII_mmx (334.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<4>probable hardware bug: clock timer configuration lost - probably a VIA686a motherboard.
<4>probable hardware bug: restoring chip configuration.
<4>hdd: DSC timeout
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>hdd: ATAPI reset complete
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>hdd: ATAPI reset complete
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>end_request: I/O error, dev 16:40 (hdd), sector 101688
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>hdd: ATAPI reset complete
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>hdd: ATAPI reset complete
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>end_request: I/O error, dev 16:40 (hdd), sector 101692
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>hdd: ATAPI reset complete
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>hdd: ATAPI reset complete
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>end_request: I/O error, dev 16:40 (hdd), sector 101712
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>hdd: ATAPI reset complete
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>hdd: ATAPI reset complete
<4>Error -3 while decompressing!
<4>c02671c0(-23205295)->c14b3000(4096)
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>hdd: ATAPI reset complete
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>hdd: ATAPI reset complete
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>end_request: I/O error, dev 16:40 (hdd), sector 79048
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>hdd: ATAPI reset complete
<4>hdd: irq timeout: status=0xd0 { Busy }
<4>hdd: ATAPI reset complete
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79052
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79056
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79060
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79064
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79068
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79072
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79076
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79080
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79084
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79016
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79020
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79016
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 79020
<4>Error -3 while decompressing!
<4>c026af44(-11596612)->c14aa000(4096)
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102496
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102500
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102504
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102508
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102512
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102516
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102504
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102508
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102520
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102524
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102528
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102532
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102536
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102540
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102544
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102548
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102552
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102556
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102512
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102516
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102560
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102564
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102568
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102572
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102576
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102580
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102584
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102588
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102592
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102596
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102600
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102604
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102608
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102612
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102616
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102620
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102624
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102628
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102520
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102524
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102496
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102500
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102504
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102508
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102512
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102516
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102520
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 102524
<4>Error -3 while decompressing!
<4>c026af44(-23618372)->c14a0000(4096)
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60088
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60092
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60096
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60100
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60104
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60108
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60232
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60236
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60240
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60244
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60248
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60252
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60240
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60244
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60256
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60260
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60264
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60268
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60248
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60252
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60256
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60260
<4>Error -3 while decompressing!
<4>c044ea10(-1981148)->c02a8000(4096)
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60232
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60236
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60240
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60244
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60248
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60252
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60256
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 60260
<4>Error -3 while decompressing!
<4>c026b6ac(-17544605)->c02bd000(4096)
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146864
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146868
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146872
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146876
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146880
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146884
<4>Error -5 while decompressing!
<4>c026d546(2528)->c003e000(4096)
<4>Error -3 while decompressing!
<4>c026df26(2186)->c003d000(4096)
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146888
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146892
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146896
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146900
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146904
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146908
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146864
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146868
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146872
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146876
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146880
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146884
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146888
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146892
<4>Error -3 while decompressing!
<4>c02677b0(2030)->c003c000(4096)
<4>Error -3 while decompressing!
<4>c0267f9e(2063)->c0035000(4096)
<4>Error -3 while decompressing!
<4>c02687ad(1595)->c0034000(4096)
<4>Error -3 while decompressing!
<4>c0268de8(2139)->c0033000(4096)
<4>Error -3 while decompressing!
<4>c0269643(1674)->c0032000(4096)
<4>Error -3 while decompressing!
<4>c0269ccd(2584)->c0031000(4096)
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146888
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146892
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146896
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146900
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146904
<4>hdd: tray open
<4>end_request: I/O error, dev 16:40 (hdd), sector 146908
<4>Error -3 while decompressing!
<4>c02676e5(2728)->c0030000(4096)
<4>Error -3 while decompressing!
<4>c026818d(2465)->c002b000(4096)
<4>Error -3 while decompressing!
<4>c0268b2e(2560)->c002a000(4096)
<4>Error -3 while decompressing!
<4>c026952e(2227)->c0029000(4096)
Comment 1 Michael Fulbright 2002-08-14 15:28:26 EDT
It appears your CD is bad:

4>hdd: ATAPI reset complete
<4>hdd: irq timeout: status=0xd0 { Busy }

Note You need to log in before you can comment on or make changes to this bug.